首页 新闻 搜索 专区 学院

为什么安装了.NET Core 2.0 Preview 1还是不能创建ASP.NET Core2.0的项目

0
[已解决问题] 解决于 2017-05-14 18:47

今天安装了.NET Core Preview 1以后发现在创建ASP.NET Core项目的时候没有ASP.NET Core 2.0的选项,请问如何创建一个ASP.NET Core 2.0的Web Application

骑着毛驴去纽约的主页 骑着毛驴去纽约 | 初学一级 | 园豆:85
提问于:2017-05-14 18:43
< >
分享
最佳答案
0

尝试着修改csproj文件,将TargetFramework从netcoreapp1.0改成netcoreapp2.0这样是不行的

需要使用Visual Studio 2017的预览版才能使用ASP.NET 2.0预览项目 至少15.2或15.3

骑着毛驴去纽约 | 初学一级 |园豆:85 | 2017-05-14 18:46
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册